[ubuntu/lucid-security] avahi_0.6.25-1ubuntu6.2_amd64_translations.tar.gz, avahi_0.6.25-1ubuntu6.2_i386_translations.tar.gz, avahi_0.6.25-1ubuntu6.2_sparc_translations.tar.gz (delayed), avahi_0.6.25-1ubuntu6.2_powerpc_translations.tar.gz, avahi, avahi_0.6.25-1ubuntu6.2_ia64_translations.tar.gz, avahi_0.6.25-1ubuntu6.2_armel_translations.tar.gz 0.6.25-1ubuntu6.2 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Mar 7 15:07:38 UTC 2011


avahi (0.6.25-1ubuntu6.2) lucid-security; urgency=low

  * SECURITY UPDATE: denial of service via NULL packet
    - debian/patches/CVE-2011-1002.patch: still read corrupt packets from
      sockets in avahi-core/socket.c.
    - CVE-2011-1002

Date: Fri, 04 Mar 2011 14:11:47 -0500
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/lucid/+source/avahi/0.6.25-1ubuntu6.2
-------------- next part --------------
Format: 1.8
Date: Fri, 04 Mar 2011 14:11:47 -0500
Source: avahi
Binary: avahi-daemon avahi-dnsconfd avahi-autoipd python-avahi avahi-utils avahi-discover libavahi-common3 libavahi-common-data libavahi-common-dev libavahi-common3-udeb libavahi-core6 libavahi-core-dev libavahi-core6-udeb libavahi-client3 libavahi-client-dev libavahi-glib1 libavahi-glib-dev libavahi-gobject0 libavahi-gobject-dev libavahi-qt3-1 libavahi-qt3-dev libavahi-qt4-1 libavahi-qt4-dev libavahi-compat-howl0 libavahi-compat-howl-dev libavahi-compat-libdnssd1 libavahi-compat-libdnssd-dev libavahi-ui0 libavahi-ui-dev avahi-ui-utils avahi-dbg
Architecture: source
Version: 0.6.25-1ubuntu6.2
Distribution: lucid-security
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Description: 
 avahi-autoipd - Avahi IPv4LL network address configuration daemon
 avahi-daemon - Avahi mDNS/DNS-SD daemon
 avahi-dbg  - Avahi - debugging symbols
 avahi-discover - Service discover user interface for avahi
 avahi-dnsconfd - Avahi DNS configuration tool
 avahi-ui-utils - Avahi GTK+ utilities
 avahi-utils - Avahi browsing, publishing and discovery utilities
 libavahi-client-dev - Development files for the Avahi client library
 libavahi-client3 - Avahi client library
 libavahi-common-data - Avahi common data files
 libavahi-common-dev - Development files for the Avahi common library
 libavahi-common3 - Avahi common library
 libavahi-common3-udeb - Avahi common library (debian-installer) (udeb)
 libavahi-compat-howl-dev - Development headers for the Avahi Howl compatibility library
 libavahi-compat-howl0 - Avahi Howl compatibility library
 libavahi-compat-libdnssd-dev - Development headers for the Avahi Apple Bonjour compatibility lib
 libavahi-compat-libdnssd1 - Avahi Apple Bonjour compatibility library
 libavahi-core-dev - Development files for Avahi's embeddable mDNS/DNS-SD library
 libavahi-core6 - Avahi's embeddable mDNS/DNS-SD library
 libavahi-core6-udeb - Avahi's embeddable mDNS/DNS-SD library (debian-installer) (udeb)
 libavahi-glib-dev - Development headers for the Avahi glib integration library
 libavahi-glib1 - Avahi glib integration library
 libavahi-gobject-dev - Development headers for the Avahi GObject library
 libavahi-gobject0 - Avahi GObject library
 libavahi-qt3-1 - Avahi Qt 3 integration library
 libavahi-qt3-dev - Development headers for the Avahi Qt 3 integration library
 libavahi-qt4-1 - Avahi Qt 4 integration library
 libavahi-qt4-dev - Development headers for the Avahi Qt 4 integration library
 libavahi-ui-dev - Development headers for the Avahi GTK+ User interface library
 libavahi-ui0 - Avahi GTK+ User interface library
 python-avahi - Python utility package for Avahi
Changes: 
 avahi (0.6.25-1ubuntu6.2) lucid-security; urgency=low
 .
   * SECURITY UPDATE: denial of service via NULL packet
     - debian/patches/CVE-2011-1002.patch: still read corrupt packets from
       sockets in avahi-core/socket.c.
     - CVE-2011-1002
Checksums-Sha1: 
 84429f79b38c4a8daed1633554e3a0ee9bee5420 3107 avahi_0.6.25-1ubuntu6.2.dsc
 8741a1b3544c46f8582bccd977e3603a48530099 33068 avahi_0.6.25-1ubuntu6.2.diff.gz
Checksums-Sha256: 
 59626da176ac200faaa93baf59c9740cd167498cad1d9bf54bfc2db3bb2c88e6 3107 avahi_0.6.25-1ubuntu6.2.dsc
 bb8a1f0773b4357a233a1854946e2ec3300430eeaa68b0c65d682ea4dd4c02a5 33068 avahi_0.6.25-1ubuntu6.2.diff.gz
Files: 
 1a378d0dd872b98b607a0a14679a2117 3107 net optional avahi_0.6.25-1ubuntu6.2.dsc
 1a5fb01b36c4d251405f87de713a4cf8 33068 net optional avahi_0.6.25-1ubuntu6.2.diff.gz
Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers at lists.alioth.debian.org>


More information about the Lucid-changes mailing list